package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF0B1Data {

    private Map<String, Object> params;
    
    public MWF0B1Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsOuproc() {
        return (String) params.get("RS_OUPROC");
    }

    public String rsOuemsg() {
        return (String) params.get("RS_OUEMSG");
    } 

}
